body {
	color: #000000;
	background-color: #EEEEEE;
	margin: 2pt;
}

a:link    { text-decoration: underline; color:#003399; }
a:visited { text-decoration: underline; color:#002060; }
a:hover   { text-decoration: underline; color:red;}
a:active  { text-decoration: underline; color:red; }
a:focus   { text-decoration: none; }

h1 {
	font-size:17pt; 
	margin:6px 0px 4px 0px

}
h2 {
	font-size:15pt;
	margin:6px 0px 4px 0px
}
h3 {
	font-size: 12pt;
	margin:6px 0px 4px 0px
}
p {margin:4px 0px 0px 0px}

ul {margin:4px 0px 0px 0px}

.style1{
	border:1px solid grey; 
	background-color:#FFFFFF; 
	padding:2px; 
	margin:2px;
}
.head{
	border:1px solid grey; 
	background-color:#FFFFFF; 
	padding:4px; 
	margin:2px;
 }     
.text{
	border:1px solid grey; 
	background-color:#FFFFFF; 
	padding:4px; 
	margin:2px;
      }
.bottom{
	border:1px solid grey; 
	background-color:#FFFFFF; 
	padding:4px; 
	margin:2px;
      }

.code {
	border:1px solid; 	
    	margin: 4pt 10pt 4pt 10pt ;
    	background-color: #E8E8E8;
	border-color:#999999;	
   	white-space:pre;
    	padding:2px;
	}
.example {
	border:1px solid; 	
    	margin: 4pt 10pt 4pt 10pt ;
    	background-color: #E8E8E8;
	border-color:#999999;	
   	white-space:pre;
    	padding:2px;
	}
